<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<title></title>


		<style type="text/css">
			/* Client-specific Styles */
			#outlook a {padding:0;} /* Force Outlook to provide a "view in browser" menu link. */
			body{width:100% !important; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; margin:0; padding:0;}
			/* Prevent Webkit and Windows Mobile platforms from changing default font sizes, while not breaking desktop design. */
			.ExternalClass {width:100%;} /* Force Hotmail to display emails at full width */
			.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {line-height: 100%;} /* Force Hotmail to display normal line spacing.  */
			#backgroundTable {margin:0; padding:0; width:100% !important; line-height: 100% !important;}
			img {outline:none; text-decoration:none;border:none; -ms-interpolation-mode: bicubic;}
			a img {border:none;}
			.image_fix {display:block;}
			p {margin: 0px 0px !important;}
			table td {border-collapse: collapse;}
			table { border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt; }
			a {color: #33b9ff;text-decoration: none;text-decoration:none!important;}
			/*STYLES*/
			table[class=full] { width: 100%; clear: both; }
			/*IPAD STYLES*/
			@media only screen and (max-width: 720px) {
				a[href^="tel"], a[href^="sms"] {
					text-decoration: none;
					color: #33b9ff; /* or whatever your want */
					pointer-events: none;
					cursor: default;
				}
				.mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
					text-decoration: default;
					color: #33b9ff !important;
					pointer-events: auto;
					cursor: default;
				}
				table[class=devicewidth] {width: 440px!important;}
				table[class=devicewidthinner] {width: 420px!important;text-align:center!important;}
				img[class=banner] {width: 440px!important;height:220px!important;}
				img[class=colimg2] {width: 440px!important;height:220px!important;}


			}
			/*IPHONE STYLES*/
			@media only screen and (max-width: 480px) {
				a[href^="tel"], a[href^="sms"] {
					text-decoration: none;
					color: #ffffff; /* or whatever your want */
					pointer-events: none;
					cursor: default;
				}
				.mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
					text-decoration: default;
					color: #ffffff !important;
					pointer-events: auto;
					cursor: default;
				}
				table[class=devicewidth] {width: 280px!important;}
				table[class=devicewidthinner] {width: 260px!important;text-align:center!important;}
				img[class=banner] {width: 280px!important;height:140px!important;}
				img[class=colimg2] {width: 280px!important;height:140px!important;}
				td[class="padding-top15"]{padding-top:15px!important;}


			}
		</style>

	</head>

	<body>


		<table width="100%"  bgcolor="#f0f1ff" cellpadding="0" cellspacing="0" border="0"  st-sortable="header" style="
				font-family: 'Suisse Intl','Trebuchet MS', Helvetica, sans-serif;
				font-size: 14px;
				font-weight: 300;
				line-height: 24px;
				color: #1c2530;
				background: #fff;">

			<tr>
				<td>
					<table width="600px"  bgcolor="#fff" align="center" cellpadding="0" cellspacing="0" border="0" class="devicewidth">
						<tr>
							<td style="padding: 40px;"></td>
						</tr>
						<tr>
							<td style="padding: 5px;">
								<a href="mail.html">E-mail+BG</a>
							</td>
						</tr>
						<tr>
							<td style="padding: 5px;">
								<a href="mail_reg.html">E-mail_регистрация</a>
							</td>
						</tr>
						<tr>
							<td style="padding: 5px;">
								<a href="mail_password.html">E-mail_пароль</a>
							</td>
						</tr>
					</table>
				</td>
			</tr>

		</table>

	</body>
</html>